
Member Nodes - MNDeployment #7629

Arctic Data Center - Data and Software about the Arctic

2016-02-01 18:53 - Laura Moyers

Status: Operational Start date: 2016-03-24

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 34.17 MN_Date_Online: 2016-12-01

Longitude: -119.04 Name:  

MN Description: Data and software about the Arctic. Logo URL:  

Base URL: https://arcticdata.io/ Date Upcoming:  

NodeIdentifier: urn:node:ARCTIC Date Deprecated:  

MN Tier: Tier 3 Information URL:  

Software stack: metacat Version:  

Description

Arctica will be the official NSF repository for all data associated with the Arctic Program at the National Science Foundation.

Some initial information:

Content: ~3700 data sets, comprising > 500,000 objects, ~ 4.8TB storage

Metadata: ISO 19139 and EML 2.1.1

Software: Metacat

Location: North Hall Data Center, UC Santa Barbara

Operated by: NCEAS, UCSB

Subtasks:

Task # 7690: Show ARCTICA as "upcoming" on the MN dashboard Closed

Task # 7717: ADC: Join DataONE Closed

Task # 7718: ADC: Plan the implementation Closed

Task # 7719: ADC: Implement search index and display support for any new metadata forma... Closed

Task # 7720: ADC: Register any new object formats in all environments Closed

Task # 7721: ADC: Local Testing Closed

Task # 7722: ADC: Establish DataONE user identity in Testing Environment Closed

Task # 7723: ADC: Configure SSL Certificates for Testing Environment Closed

Task # 7724: ADC: Verify MN Content and Services in Testing Environment Closed

Task # 7725: ADC: Register MN in Testing Environment Closed

Task # 7726: ADC: Verify CN Content and Services in Testing Environment Closed

Task # 7727: ADC: Check Authentication and Authorization in Testing Environment Closed

Task # 7729: ADC: Establish DataONE user identity in Production Closed

Task # 7730: ADC: Configure SSL Certificates for Production Closed

Task # 7731: ADC: Verify MN Content and Services in Production Closed

Task # 7732: ADC: Register MN in Production Closed

Task # 7733: ADC: Verify CN Content and Services in Production Closed

Task # 7734: ADC: Check Authentication and Authorization in Production Closed

Task # 7735: ADC: Mutual acceptance Closed

Task # 7736: ADC: Ensure MN appears on Current MNs webpage (dashboard) Closed

Task # 7737: ADC: Document and Announce Closed

Support # 8209: Five objects failed to sync to the CN from urn:node:ARCTIC Closed

History
#1 - 2016-02-01 19:40 - Laura Moyers

- MN Tier changed from Tier 1 to Tier 3

Arctica will operate at tier 3 at first, with the possibility of tier 4 operations at a later date.

#2 - 2016-03-24 16:28 - Matthew Jones

- Subject changed from Arctica - Data and Software about the Arctic to Arctic Data Center - Data and Software about the Arctic

#3 - 2016-04-06 15:47 - Laura Moyers

- % Done changed from 0 to 10

- Status changed from New to Planning

#4 - 2016-06-06 20:07 - Laura Moyers

- Target version changed from Deploy by end of Y2Q3 to Deploy by end of Y2Q4

#5 - 2016-09-12 17:16 - Laura Moyers

- Target version changed from Deploy by end of Y2Q4 to Deploy by end of Y3Q1

#6 - 2016-12-05 16:42 - Laura Moyers

- Target version changed from Deploy by end of Y3Q1 to Operational

- NodeIdentifier changed from urn:node:ARCTICA to urn:node:ARCTIC

- MN_Date_Online set to 2016-12-01

- Status changed from Planning to Operational

#7 - 2017-04-11 17:24 - Laura Moyers

- Base URL set to https://arcticdata.io/

#8 - 2018-01-09 20:55 - Dave Vieglais

- Sprint set to Ongoing Operational
